@media screen and (max-width: 800px){.date-details .blk .dates .single{width:calc((100% / 2) - 20px);margin-bottom:20px}

.carrer-form .double-blks .blk {
    margin-left: 14px!important;
    width: calc(49% - 20px)!important;
    float: left;
    margin-bottom: 20px;
}
.carrer-form .double-blks.full label {
   padding: 0 14px!important;
   
}

}@media screen and (max-width: 600px){.date-details .sidebar{width:100%}.date-details .sidebar span{background:none;font-size:30px;margin-bottom:20px;color:#001b48}.date-details .content{width:100%;margin-bottom:30px}.single-career .date-details.date-details-1.active .sidebar {    width: 100%!important;}.single-career .date-details .content {    float: left;    width: 100%!important;}.double-blks .blk:nth-child(2) {    padding-left: 0;}.double-blks .blk:nth-child(1) {    padding-left: 0;}.main-dates .date {     font-weight: 500;    font-size: 16px;    padding: 8px 0px;   }.carrer-form .double-blks .blk {
    margin-left: 0!important;
    width: 100%!important;
    float: left!important;
    margin-bottom: 20px!important;
    margin-right: 0!important;
}
.carrer-form .double-blks.full label{padding:0px!important;}
.carrer-form {
    float: left;
    background: #f2f2f2;
    padding: 0px 20px 25px!important;
}}@media screen and (max-width: 400px){.main-dates .date.active:before,.main-dates .date.active:after{display:none}.date-details .blk .dates .single{width:calc((100%) - 20px);margin-bottom:20px}.carrer-form .double-blks .blk {
    margin-left: 0!important;
    width: 100%!important;
    float: left!important;
    margin-bottom: 20px!important;
    margin-right: 0!important;
}
.carrer-form .double-blks.full label{padding:0px!important;}
.carrer-form {
    float: left;
    background: #f2f2f2;
    padding: 0px 20px 25px!important;
}
}/*# sourceMappingURL=academic-calendar-responsive.css.map */
/*# sourceMappingURL=career-responsive.css.map */
.main-dates .date{width:33%;}.highlighted-box {    background: #f2f2f2;    padding: 40px;    margin: 0 0 40px;}.date:nth-child(3):before {    right: -43px;    width: 0;    height: 0;    border-style: solid;    border-width: 43px 0 0 43px;    border-color: transparent transparent transparent #001b48;}.date:nth-child(3):after {    left: -43px;    width: 0;    height: 0;    border-style: none!important;    border-width: 0!important;    border-color: transparent #001b48 transparent transparent;}.common-table-1 table tr th {    color: #fff;    background: #2059a8;    border-left: 5px solid #f7f7f7;    text-align: left;    padding: 10px 10px;    font-weight: bold;	vertical-align:top;}.common-table-1 table {    min-width: 100%;}.common-table-1 table tr td {    padding: 10px;    background: #fff;    font-weight: 500;    border-left: 5px solid #fff;	 padding: 10px 10px;}.date-details .sidebar {    float: left;    width: 180px;    padding-right: 44px;    margin: 13px 0 0;}.highlighted-box.apply-now .content {    float: left;    width: 100%;    padding-right: 0px;}.single-career .date-details .sidebar {    width: 260px;}.single-career .date-details .sidebar span{line-height:30px;}.single-career .date-details .content {    float: left;    width: calc(100% - 260px);}.single-career .main-dates .date {    width: 50%;}.single-career .common-table-1 ul {    margin: 10px 0;    float: left;    width: 100%;}.single-career .common-table-1 li {    float: left;    width: 95%!important;    list-style: disc!important;}.single-career .common-table-1 table tr th {    color: #fff;    background: #2059a8;    border-left: 5px solid #f7f7f7;    text-align: left;    padding: 10px 10px;    font-weight: bold;    width: 30%;}.registration-form .input-field {    width: 100%;    height: 30px;    border: none;    border-bottom: 1px solid #000;    margin-bottom: 0;    font-family: "Open Sans",sans-serif;    outline: none;    background: none;}.registration-form .common-btn {    float: right;    border: none;    padding: 12px 20px; margin: 0 20px;}.carrer-form {    float: left;    background: #f2f2f2;    padding: 0px  10px 25px;}
.carrer-form .double-blks .blk:nth-child(2) {
     padding-left: 0!important;
	 padding-right: 0!important;
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    margin: 0 0 20px!important;
    
    width: 100%!important;
    
}
div.wpcf7-mail-sent-ok {
   margin: 0 0 20px!important;
    
    width: 100%!important;
}
.carrer-form .double-blks .blk:nth-child(1) {
    padding-left: 0!important;
	 padding-right: 0!important;
}
.carrer-form .double-blks .blk {
    margin-left: 24px;
    width: calc(32% - 20px);
    float: left;
    margin-bottom: 20px;
}
/* .choose-file span:before {    content: "Choose file";    margin: 0px 0px 0 35px;    text-align: right;    color: #fff;    text-transform: uppercase;    font-weight: bold;} */
/* .registration-form .choose-file input {    opacity: 0;    position: absolute;    top: 0;    left: 0;    width: 100%;    height: 100%;    z-index: 2;} */


/* .choose-file span:before {
    content: "Choose file";
    margin: 0px 0px 0 28px;
   
}

.registration-form .choose-file{padding:0px;}

.choose-file span {
    position: relative;
    display: inline-block;
    padding:10px;
    background: #2059a8 url(/wp-content/themes/khalifauniversity/assets/img/icons/common-upload.png) no-repeat 10px center;
    background-size: 22px;
}
 */
.double-blks.full h3 {
    float: left;
    width: 96%;
    margin: 0 20px 20px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
.carrer-form label {
    float: left;
    width: 100%;
    margin: 0 0 10px;
    text-transform: uppercase;
}

.carrer-form .double-blks.full label {
    float: left;
    width: 100%;
    padding: 0 24px;
    margin: 0 0 20px;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    margin: 13px 25px!important;
    color: #fff;
    border: none;
    background-color: red;
    width: 60%!important;
    float: left;
    padding: 5px 15px;
}

div.wpcf7-mail-sent-ok {
    margin: 13px 25px!important;
    color: #fff!important;
    border: none;
    background-color:#398f14;
    width: 60%!important;
    float: left;
    padding: 5px 15px;
}

.common-table-1 table tr td a {
    color: #2059a8;
}
div.wpcf7 .ajax-loader{float:right;}
.registration-form .choose-file {    position: relative;    display: inline-block;    padding: 0px;       background-size: 22px;}
div.wpcf7 input[type="file"] {
    cursor: pointer;
    background-color:#2059a8;
    padding: 10px;
    color: #fff;
	width:100%;
}
div.wpcf7 input[type="file"]:hover {
   
    background-color: rgba(32,89,168,0.77);
   
}